Subject: dont miss the boat

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:24:38 -0500

FRLE takes in nearly $10 Million In Orders

FEARLESS INTL INC
F R L E
$0.23

The new Porsche Design Studio "Fearless 28" totes a price tag of
$300,000, and FRLE has already taken in 33 orders since its release in
February. The "Fearless 28" is the first release of a 5 yacht series.
The designs for the "Fearless 44" are expect to hit the market any day.
This has all the makings of a huge winner. Get on FRLE first thing
Monday morning.